### Method

# AppStream RelationCheckResult set_relation

#### Declaration [src]

    void
    as_relation_check_result_set_relation (
      AsRelationCheckResult* relcr,
      AsRelation* relation
    )

#### Description [src]

Set an `AsRelation` to associate with this check result.

#### Parameters

`relation`

  Type: `AsRelation`

  The `AsRelation`.

  The data is owned by the caller of the method.